/*
Theme Name: divi-child
Version: 1.0
Description: A child theme of Divi
Template: Divi
*/

@import url("../Divi/style.css");

/* upcoming events list */
/* .upcoming-events .woocommerce.columns-3 ul.products li.product {
  width: 100%;
}
.upcoming-events .et_shop_image {
  width: 100px;
  height: auto;
  display: table-cell;
  margin-right: 30px;
}
.upcoming-events h2,
.upcoming-events .price,
.upcoming-events .stock {
  display: table-cell !important;
  vertical-align: middle;
  padding: 0 30px !important;
} */

p a,
li a, 
td a {
  text-decoration: underline;
}

/* header background */
#main-header {
  background: -webkit-linear-gradient(left, #e0d6c6 50%, rgba(0,0,0,0) 50%, rgba(0,0,0,0) 0%), #ece6dd;
  background: -moz-linear-gradient(left, #e0d6c6 50%, rgba(0,0,0,0) 50%, rgba(0,0,0,0) 0%), #ece6dd;
  background: -o-linear-gradient(left, #e0d6c6 50%, rgba(0,0,0,0) 50%, rgba(0,0,0,0) 0%), #ece6dd;
  background: linear-gradient(to right, #e0d6c6 50%, rgba(0,0,0,0) 50%, rgba(0,0,0,0) 0%), #ece6dd;
  background-size: 60px auto;
}

/* gift this product button */
button#give-as-present {
  background: #e0d6c6;
  border-width: 4px!important;
  border-color: #0f1720;
  border-radius: 6px;
  font-weight: bold;
  font-style: normal;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 1px;
  color: #0f1720;
  padding: .6em 1em;
  font-size: 20px;
}
button#give-as-present:hover {
  border-color: #e0d6c6;
  cursor: pointer;
  -webkit-transition: all .2s;
  -moz-transition: all .2s;
  transition: all .2s;
}

/* .woocommerce ul.products li.product .woocommerce-loop-product__title {
  width: 60%;
} */

/* categories */
h2.woocommerce-loop-category__title {
  position: absolute;
  top: 0px;
  left: 0px;
  background: #ece6dd;
  padding: 10px 20px !important;
  font-size: 26px !important;
}
@media ( max-width: 479px ) {
  h2.woocommerce-loop-category__title {
    font-size: 16px !important;
  }
}

mark.count {
  background: none !important;
}

/* badges */
div.yith-wcbm-badge-text {
  font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
  font-weight: bold;
}

/* bloom */
.et_bloom .et_bloom_form_header h2,
.et_bloom .et_bloom_form_header p,
.et_bloom .et_bloom_button_text {
  font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif !important;
  font-weight: bold !important;
  color: #0f1720 !important;
}
buttonet.et_bloom_submit_subscription {
  color: #0f1720 !important;
}

/* start date */
span.start_date {
  color: #404040;
  font-weight: bold;
  font-size: 12px;
}
span.woocommerce-Price-amount.amount {
  color: #0f1720;
  font-weight: bold;
  font-size: 18px;
}
span.stock.in-stock {
  color: #0f1720;
  font-weight: bold;
  font-size: 12px;
  padding: 4px 10px;
  float: left;
  background: #e0d6c6;
  margin-top: 10px;
}

a.find-out-more-button {
  color: #0f1720;
  font-weight: normal;
  font-size: 14px;
  padding: 8px 16px;
  float: left;
  background: #e0d6c6;
  margin-top: 10px;
  clear: both;
  text-transform: uppercase;
  letter-spacing: 1px;
  border-radius: 3px;
}

@media ( max-width: 980px ) {
  /* .et_pb_column .woocommerce li.product-category */
  .et_pb_column .woocommerce ul.products li.product:nth-child(n) {
    width: 100% !important;
  }
}

.woocommerce .woocommerce-info,
.woocommerce-info a {
	color: black !important;
}

/* p.in-stock,
span.stock.in-stock {
  display: none !important;
} */

